@charset "utf-8";
/**----------------------------------------------------------
 *CSS information 
 *
 * file name	: partner.css
 -----------------------------------------------------------*/
 

/*==================================================

ttl

==================================================*/

h1#ttl_products {
  background:url(../../products/images/ttl_products.gif) no-repeat;
  width:492px;
  height:56px;}

.partner_copy {
  background:url(../images/partner_copy.gif) no-repeat;
  width:547px;
  height:20px;
  text-indent:-9999px;
  }

h2#ttl_agency {
  clear:both;
  border-top:1px solid #D8E1E3;
  background:url(../images/ttl_agency.gif) no-repeat left bottom;
  width:100%;
  height:50px;}

h2#ttl_step {
  clear:both;
  background:url(../images/ttl_step.gif) no-repeat;
  width:225px;
  height:25px;}
 
h2#ttl_result {
  clear:both;
  background:url(../images/ttl_result.gif) no-repeat;
  width:100px;
  height:25px;}

 
h3#agency_copy {
  background:url(../images/agency_copy.gif) no-repeat;
  text-indent:-9999px;
  margin:30px 0 20px 0;}
  
h3#merit4 {
  width:661px;
  height:58px;
  clear:both;
  background:url(../images/4merit.gif) no-repeat;
  text-indent:-9999px;
  margin:30px 0 10px 0;}
  
h3#sample_a {
  width:295px;
  height:18px;
  text-indent:-9999px;
  background:url(../images/sample_a.gif) no-repeat;
  margin-bottom:20px;}

  
/*==================================================

casestudies_list

==================================================*/

.ttl_casestudies {
  background:url(../images/ttl_casestudies.gif) no-repeat left bottom;
  height:40px;
  border-top:1px solid #D8E1E3;
  text-indent:-9999px;}
 
ul#casestudies_list li {
  list-style:none;
  float:left;
  margin:0;}

ul#casestudies_list li a {
  display:block;
  width:324px;
  height:109px;
  text-indent:-9999px;}
  
ul#casestudies_list li a.vol1 {background:url(../images/vol1.jpg) no-repeat;}
ul#casestudies_list li a.vol2 {
  background:url(../images/vol2.jpg) no-repeat;
  margin:0 0 0 10px;}

  
/*==================================================

merit

==================================================*/


 
.sample1 {
  width:310px;
  padding-right:35px;
  float:left;
  margin-bottom:20px;}

.sample1 strong {
  display:block;
  background:url(../images/sample1.gif) no-repeat;
  text-indent:-9999px;
  width:116px;
  height:20px;
  margin-bottom:10px;
  }
  
.sample2 {
  float:right;
  width:310px;  
  margin-bottom:20px;
  }

.sample2 strong {
  display:block;
  background:url(../images/sample2.gif) no-repeat;
  text-indent:-9999px;
  width:116px;
  height:20px;  
  margin-bottom:10px;
  }
  
ol.merit_list {}
ol.merit_list li {
  margin:0 0 10px 0;
  padding:5px 0 0 76px;
  list-style:none;
  min-height:66px;
  }
  
  * html ol.merit_list li {height:66px;}/* IE6 */
  *+html ol.merit_list li {height:66px;}/* IE7 */
  
ol.merit_list li strong {
  display:block;
  height:20px;
  margin:0 0 5px 0;
  text-indent:-9999px;
  }

ol.merit_list li.merit01 {background:url(../images/merit1.gif) no-repeat;}
ol.merit_list li.merit01 strong {background:url(../images/name_value.gif) no-repeat;}


ol.merit_list li.merit02 {background:url(../images/merit2.gif) no-repeat;}
ol.merit_list li.merit02 strong {background:url(../images/product_appeal.gif) no-repeat;}


ol.merit_list li.merit03 {background:url(../images/merit3.gif) no-repeat;}
ol.merit_list li.merit03 strong {background:url(../images/profit.gif) no-repeat;}


ol.merit_list li.merit04 {background:url(../images/merit4.gif) no-repeat;}
ol.merit_list li.merit04 strong {background:url(../images/support.gif) no-repeat;}


/*==================================================

result

==================================================*/

strong.sextuple {
  display:block;
  width:521px;
  height:25px;
  text-indent:-9999px;
  background:url(../images/sextuple.gif) no-repeat;
  margin:15px 0;}
  
 
/*==================================================

contact

==================================================*/
  
.contact_copy {
  clear:both;
  background:url(../images/contact_copy.gif) no-repeat;
  width:720px;
  height:37px;
  text-indent:-9999px;
  margin:50px 0 10px 0;}

